Write a summary of how we improved Wikidiff2
Closed, ResolvedPublic3 Story Points

Description

  • which approaches did we try?
  • which obstacles did we face?
  • what worked out, what didn't?

ACCEPTANCE CRITERIA:
Sprint 30.3.: draft text where @jkroll can give input on and add his perspective after he's back
Sprint 03.04.: A text that is fully done from QWERTY side.
Final version: https://www.mediawiki.org/wiki/Extension:Wikidiff2/How_we_improved_Wikidiff2

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 20 2018, 3:58 PM
Tobi_WMDE_SW triaged this task as Normal priority.Mar 20 2018, 4:03 PM
Tobi_WMDE_SW set the point value for this task to 5.

@WMDE-Fisch Please consider stupid puns, like "Putting the diff in difficult" and such. :)

WMDE-Fisch claimed this task.
WMDE-Fisch changed the point value for this task from 5 to 3.Apr 3 2018, 3:28 PM
thiemowmde updated the task description. (Show Details)Apr 11 2018, 5:20 PM
Lea_WMDE updated the task description. (Show Details)Apr 12 2018, 9:51 AM

@thiemowmde @WMDE-Fisch @jkroll I forgot to change the acceptance criteria to what we discussed during last sprint meeting. Sorry for the delay, but now it is correct :)

From the devs perspective the document is ready :-)

Lea_WMDE closed this task as Resolved.Apr 19 2018, 3:36 PM
Bmueller updated the task description. (Show Details)Jun 6 2018, 4:24 PM